Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 13:44:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ndubuisi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ndubuisi Bot:  Hi Ndubuisi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552063538            05:26 PM, 11th Oct                     ndubuisi                    Okay           05:26 PM, 11th Oct                   mayar                   Hi Ndubuisi,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:28 PM, 11th Oct                     ndubuisi                    Okay           05:29 PM, 11th Oct                     ndubuisi                    I ordered for some things and your personnel will not call me           05:30 PM, 11th Oct                   mayar                   Could you please share your order number so that I can assist you further?           05:30 PM, 11th Oct                     ndubuisi                    9506455921           05:31 PM, 11th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:32 PM, 11th Oct                     ndubuisi                    Okay           05:33 PM, 11th Oct                     ndubuisi                    Hi Mayar           05:36 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:39 PM, 11th Oct                     ndubuisi                    Okay           05:39 PM, 11th Oct                   mayar                   Could you please confirm is this your correct phone number 971552063538?           05:39 PM, 11th Oct                     ndubuisi                    Correct           05:39 PM, 11th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:42 PM, 11th Oct                     ndubuisi                    Okay thanks           05:42 PM, 11th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:42 PM, 11th Oct                   mayar                   Is there anything else i can help you with           05:42 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213429